[<text>
<title>treasury balances at fed rose on october 16</title>
<dateline>    washington, oct 19 - </dateline>treasury balances at the federal
reserve rose on october 16 to 12.813 billion dlrs from 9.985
billion dlrs on the previous business day, the treasury said in
its latest budget statement.
    balances in tax and loan note accounts rose to 28.398
billion dlrs from 28.117 billion dlrs on the same respective
days.
    the treasury's operating cash balance totaled 41.211
billion dlrs on october 16 compared with 38.102 billion dlrs on
october 15.
 reuter
</text>]